body {
  background-image: url(/fileadmin/images/template/desBgDot_trans.png);
  background-position: 370px 0px;
  background-repeat: repeat-y;
}

DIV.csc-textpic-imagewrap,
.csc-textpic-caption {
  padding-bottom: 1em;
}

.csc-textpic-caption {
  padding-top: 0.5em;
}

#desWrapper {
  background: url(/fileadmin/images/template/desBgDot_trans.png) 0 50px repeat-x;
  margin-left: 40px;
  padding-top: 52px;
  width: 903px;
}

#desHeader {
  background: url(/fileadmin/images/template/desBgDot_trans.png) 0 110px repeat-x #cd3333;
  height: 112px;
  overflow: hidden;
  position: relative;
  width: 100%;
}

#desHeaderSpacer {
  height: 50px;
  background-color: #cd3333;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
}

#desMainMenu {
  position: absolute;
  top: 31px;
}

#desSiteTitle,
#desExtraMenu {
  position: absolute;
  top: 80px;
}

#desFaqAnswerContainer {
  padding-left: 38px;
  padding-right: 20px;
  padding-top: 50px;
}

#desSiteTitle {
  color: #000;
  font-size: 0.9em;
  font-weight: bold;
  text-transform: uppercase;
}

#desExtraMenu {
  left: 333px;
  text-transform: uppercase;
  font-weight: bold;
}

#desLogo {
  height: 64px;
  position: absolute;
  right: 0;
  top: 22px;
  width: 125px;
}

#desContentWrapper {
  background: url(/fileadmin/images/template/desBgDot_trans.png) 0 -2px repeat-x;
  overflow: hidden;
  width: 100%;
}

#desContentLeft {
  float: left;
/*
  padding: 28px 18px 0 26px;
  width: 287px;
*/

  padding-top: 28px;
  width: 331px; 
}

#desContentLeftTop form,
#desContentLeftTop ul,
#desContentLeftTop p,
#desContentLeftTop h1,
#desContentLeftTop h2,
#desContentLeftTop img {
  padding-left: 26px;
  padding-right: 18px;
}

#desContentLeft ul ul {
  padding-left: 0;
  padding-right: 0;
}

#desContentLeftTop {
 background: url(/fileadmin/images/template/desBgDot_trans.png) bottom left repeat-x;
  padding-bottom: 15em;
}

#desContentLeftBottom {
  padding-top: 3em;
}

#desContentRight {
  float: right;
  padding: 31px 0 0 30px;
  width: 542px;
}

#desContentRight .desFceFaqQuestion {
  cursor: pointer;
}

#desContentLeft ul,
#desContentLeft p {
  padding-left: 30px;
  padding-right: 40px;
}

#c27 {
  padding-bottom: 40px;
}

#c27 p {
  padding-bottom: 0px; 
}

#desEulaLogo {
  left: 855px;
  position: absolute;
  top: 160px;
}

